<section class="employees-slider">
    <img src="/assets/images/bcg-patterns.svg" class="employees-slider-bcg" alt="">

    <div class="container">
        <h2>Testimonial</h2>
        <p>Hear from your peers how ProPay impacted their jobs!</p>

        <div class="row">
            <div class="col-lg-8 offset-lg-2">
                <div class="employees-slider-wrap">
                    <div class="employees-slider-item">
                        <iframe type="text/html" width="794" height="447"
                        src="http://www.youtube.com/embed/3hTAGdtZ75k"
                        frameborder="0"></iframe>
                    </div>
                    <div class="employees-slider-item">
                        <iframe type="text/html" width="794" height="447"
                        src="http://www.youtube.com/embed/3hTAGdtZ75k"
                        frameborder="0"></iframe>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>